/* WEB FONT FOR LANDING PAGES */

@font-face {
    font-family: 'Comic Sans MS';
    src: url('/ComicSansMS3.ttf');
         url('/ComicSansMS3.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}


@font-face {
  font-family: 'Brandon';
  src: url('/Brandon_bld.otf') format('opentype');
}


:root {
    --font-body: 'Brandon', sans-serif;
    --font-headings: 'Brandon', sans-serif;
    --font-links: 'Brandon', sans-serif;
    --font-buttons: 'Brandon', sans-serif;
}

    .component.scoreboard .mod-scoreboard .card-header.bg-primary { color:#fff!important }
    .component.photogallery .mod-photo-gallery .card { background:var(--color-primary)}
    .component.photogallery .mod-photo-gallery .card .btn.btn-outline-light { color:#fff!important}
    
    
    .section.header .navbar.navbar-primary > div { align-items:center!important }
    
    
    
    
@media only screen and (min-width: 992px){
    
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-secondary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }
}

